%define debug_package %{nil}
Name:           qrq
Version:        0.3.1
Release:        1
Summary:        Morse telegraphy trainer
Group:          Education
License:        GPLv2+
URL:            http://fkurz.net/ham/qrq.html
Source0:        http://fkurz.net/ham/qrq/%{name}-%{version}.tar.gz
Patch0:         qrq-0.2.1-makefile.patch

BuildRequires:  ncurses-devel
BuildRequires:  pulseaudio-devel

%description
qrq is an open source morse telegraphy trainer for Linux and Unix operating
systems, similar to the classic DOS version of Rufz by DL4MM.

It's not intended for learning telegraphy, but to improve the ability to
copy callsigns at high speeds, as needed for example for Contesting. 

%prep
%setup -q
%patch0 -p1

%build
export LDFLAGS="-lpthread"
%make

%install
make install DESTDIR=%{buildroot}%{_prefix} OSX_BUNDLE=NO

%files
%defattr(-,root,root,-)
%doc ChangeLog COPYING README
%{_bindir}/qrq
%{_bindir}/qrqscore
%{_mandir}/man?/*
%{_datadir}/qrq

%changelog
* Mon Nov 24 2014 dsilakov <denis.silakov@rosalab.ru> 0.3.1-1
+ Revision: 92bd10d
- Merge pull request #1 from import/qrq:auto_update
- ROSA Updates Builder: update suggested


